html
{
	background: #d9d9d9;
	margin: 0;
	padding: 0;
	height: 100%;
}
body
{
	background: #d9d9d9;
	margin: 0;
	padding: 0;
	height: 100%;
	text-align: center;
}
div
{
	padding: 0;
	margin: 0;
}
span
{
	padding: 0;
	margin: 0;
}
table
{
	border: 0;
}
img
{
	border: 0px;
	visibility: visible;
}
a:link, a:active, a:hover, a:visited
{
	text-decoration: underline;
	color: #c6792d;
}
.CB
{
	clear: both;
}
.FL
{
	float: left;
}
.FR
{
	float: right;
}
.HeaderAlign
{
	width: 933px;
	margin: auto;
	text-align: left;
	padding: 14px 0 0 0;
}
.PageAlign
{
	background: url(../../images/Soft_PageBG.gif) repeat-y;
	width: 933px;
	margin: auto;
	text-align: left;
}
.CopyAlign
{
	width: 933px;
	margin: auto;
	text-align: left;
}
.Header
{
	width: 100%;
	height: 98px;
	background: url(../../images/Soft_HeaderBG.gif) repeat-x;
}
.Logo
{
	width: 383px;
	height: 98px;
}
.Search
{
	width: 317px;
	height: 98px;
	overflow: hidden;
	background: url(../../images/Soft_SearchBG.gif) no-repeat right;
}
.SearchPadd
{
	padding: 60px 0 0 0;
}
.SearchLbl
{
	width: 50px;
	height: 23px;
}
.SearchBox
{
	width: 218px;
	height: 23px;
}
.SearchField
{
	width: 213px;
	height: 23px;
	border: solid 1px #dadada;
	background: url(../../images/SearchFieldBG.gif) repeat-x top;
}
.SearchButton
{
	width: 40px;
	height: 23px;
}
.NavRow
{
	width: 923px;
	height: 34px;
	background: url(../../images/Soft_NavBG.gif) repeat-x;
	margin: 0 0 0 5px;
}
.Bread
{
	width: 874px;
	height: 41px;
	padding: 0 0 0 30px;
}
.breadcrumb, a:link.breadcrumb, a:active.breadcrumb, a:hover.breadcrumb, a:visited.breadcrumb
{
	font-family: Arial, Sans-Serif;
	color: #4c4c4c;
	font-weight: normal;
	font-size: 11px;
	text-decoration: none;
	line-height: 41px;
}
.PageBottom
{
	width: 100%;
	height: 87px;
	background: url(../../images/Soft_PageBottomBG.gif) no-repeat bottom;
}
.Phone
{
	width: 179px;
	padding: 0;
}
.Fax
{
	width: 148px;
}
.Email
{
	width: 212px;
}
.Address
{
	width: 372px;
}
.ContentFull
{
	width: 911px;
}
.ContentLeftPadd
{
	width: 11px;
}
.ContentLeft
{
	width: 581px;
}
.ContentRight
{
	width: 323px;
	margin: 0 0 0 7px;
}
.ContentTop
{
	width: 100%;
	height: 20px;
	background: url(../../images/Soft_HorVert.gif) repeat-x top;
}
.ContentBlueTop
{
	width: 100%;
	height: 37px;
	background: url(../../images/Soft_BlueTop.gif) repeat-x top;
}
.ContentBottom
{
	width: 100%;
	height: 20px;
	background: url(../../images/Soft_HorVert.gif) repeat-x bottom;
}
.ContentCorner
{
	width: 20px;
	height: 20px;
}
.ContentBlueCorner
{
	width: 23px;
	height: 37px;
}
.ContentBlueHeader
{
	width: 277px;
	height: 37px;
}
.ContentLeftBorder
{
	background: url(../../images/Soft_HorVert.gif) repeat-y left;
}
.ContentRightBorder
{
	background: url(../../images/Soft_HorVert.gif) repeat-y Right;
}
.ContentAreaFull
{
	width: 840px;
	margin: 0 0 0 32px;
}
.ContentAreaLeft
{
	width: 520px;
	margin: 0 0 0 32px;
}
.ContentAreaRight
{
	width: 280px;
	margin: 0 0 0 19px;
}
.copyright, a:link.copyright, a:active.copyright, a:hover.copyright, a:visited.copyright
{
	font-family: Arial, Sans-Serif;
	color: #4c4c4c;
	font-size: 11px;
	text-decoration: none;
	line-height: 45px;
}
.CopyArea
{
	width: 100%;
	text-align: center;
	margin: 0 0 20px 0;
}
.ContentTextSmall li
{
	padding: 0 0 10px 0;
}
.HomeRotator
{
	width: 923px;
	padding: 0 0 0 5px;
}
.ProductMenu
{
	list-style: none;
	margin: 0;
	padding: 0 0 0 5px;
	width: 930px;
	height: 77px;
}
.ProductMenu li
{
	float:left;
	margin: 0;
	padding: 0;
}